body {
  min-height: 100vh;
  height: 100%;

  background-color: #fab26a;
}

.header {
  display: flex;

  align-items: center;
  justify-content: space-between;
  max-width: 100%;
  height: 60px;

  background-color: #cd8844;
  font-family: "Courier New", Courier, monospace;
  font-size: 20px;
}

.header a {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
}

.name-container {
  margin-bottom: 20px 0;

  text-align: center;
  font-weight: bold;
}

.login-container {
  margin-left: 20px;
}

.name-container {
  margin-right: 80px;
}

.header-content a {
  color: #fff;
  text-decoration: none;
}

.main {
  height: calc(100vh - 60px);

  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.scores-container,
.animal-container {
  flex: 1;
}

.game-container {
  height: 100%;

  display: flex;
  flex-direction: column;
  justify-content: center;
}

.canvas-container {
  width: 600px;
  height: 700px;

  background-color: rgb(249, 247, 219);
  opacity: 0.6;
  border-radius: 2px;

  border-top: none;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

.scores-container {
  height: 100%;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;

  font-family: "Courier New", Courier, monospace;
  font-size: 20px;

  color: #333;
}

.best-score {
  font-family: "Courier New", Courier, monospace;
  font-size: 20px;
  color: #333;
}

.score-value {
  margin: 10px 0;

  background-color: yellow;
  border-radius: 20px;
  width: 35%;
  text-align: center;
}

.animal-container {
  font-family: "Courier New", Courier, monospace;
  font-size: 20px;
  color: #333;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.next-animal {
  width: 200px;
  height: 200px;
  background: radial-gradient(circle, #f0e68c, #fab26a, white);
  border: 2px solid #d2965a;
  border-radius: 50%;
  text-align: center;
  opacity: 0.5;
}

.animal-evolution {
  width: 240px;
  height: 240px;
  background: radial-gradient(circle, #f0e68c, #fab26a, white);

  border: 2px solid #d2965a;
  border-radius: 50%;
  text-align: center;
  opacity: 0.5;
  margin-top: 20px;
}
